{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.25.4+ent",
    "type": "secret",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqLIcsCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABiTw//bFwKgQyyRSGhr9J/o5V9uZInEYRZGNc/zALzxLFkOX7KFOJXNyqNz7iW\noTBplOt5czibBrBRJjueY/yqdvw4jl2ao3RvrBigwl/gaMkHxpsrv7q7msnfTgNz\nHuB1ewfJJy82ubQVKsRaURaEsib213xR4I41ZiEcH8Jft6+EIzuNxklBj9tgzrlc\n8lbaD/yraM2yvnBWpiaXOIgkpnRN5pQrBHfVmwaUbr0HUNX1xHjPr7gRPRM6l5Ve\nB5UgWF35aIzzD553Ze8T0/4M9fsLv5fzAh3d7Zn2avNfl6ZXz63itH2O4yrBPS67\nXlXj4ZavhUQ6hjrdBosaepCdksofrmKL1NLgKD/VaqxRMETA9IsW5u8AfOblBNOQ\nShGAuOywFpbOIoker+sexlm8RtS2Y0ESveQCTPG9WFDtmjPVT1XpBqYVn4lrP3uN\najz4W5ub1mAsvD3e7LARLS4pLrmXfaEojdxDzhxLIHZFolyHFq9001VM9t1ow+O8\nkUeTI9nbRLqIVXKpu8jpLbX1x8Els1LIL5b315ow7wyF909eIUOm4zcwSpBX68MD\n+eYhrwx7BUkrzhtbwvxh3zGj+Qkq74xGQGyBadrYXirjwnZB4nGRuM1tSO3YENAv\nUSAChExH1gLlThIcgYDdR9jU4WTykbLUr/vlGpDwJf6UDylR780=\n=2ESl\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
